Page MenuHomePhabricator

Sign personuppgiftsbiträdesavtal with Bahnhof
Closed, ResolvedPublic

Description

For GDPR purposes we need a signed personuppgiftsbiträdesavtal with Bahnhof

  • Write a contract
  • Sign and send contract to Bahnhof
  • Receive signed contract and archive (number 77 for 2018)

Event Timeline

E-mail has been sent asking about this

Bahnhof have a draft which still needs to be vettes by their lawyers. They'll get back to us when they are ready.

Jopparn added a subscriber: Jopparn.May 6 2018, 5:30 AM

@Lokal_Profil
Have we received any more info from Bahnhof?

Lokal_Profil added a comment.EditedMay 7 2018, 6:28 AM

We've heard nothing more from them. Will write them again today.

Reply from Bahnhof

According to information we have - there is additional agreement that will be sent out to all our customers

We've received the agreement now.

Lokal_Profil updated the task description. (Show Details)Jun 18 2018, 3:22 PM
Lokal_Profil added a project: User-Jopparn.
Lokal_Profil moved this task from Backlog to This week on the User-Jopparn board.Jun 28 2018, 8:13 AM

Since the pappers are printed just waiting a read through and sending them in.

Jopparn updated the task description. (Show Details)Jul 4 2018, 12:55 PM
Jopparn moved this task from This week to Done on the User-Jopparn board.

They have been signed and sent in. @Evelina-Bang-WMSE, have we received them in return?

No, no papers returned yet.

Jopparn moved this task from Done to Watching on the User-Jopparn board.Aug 1 2018, 3:58 PM

Sending new documents to Bahnhof.

@Evelina-Bang-WMSE Have you heard anything from them?

If there has been no update on this it might be worth calling Bahnhof to check what is going on.

I have no memory of this, but we received it 2018-10-29, it's number 77 in Diarium 2018.

Lokal_Profil closed this task as Resolved.Jul 12 2019, 8:38 AM
Lokal_Profil assigned this task to Evelina-Bang-WMSE.
Lokal_Profil moved this task from Watching to Done on the User-LokalProfil board.

Many thanks.

I've updated it on our wiki list